
#stacks_in_1483 {
	padding: 20px 0px 20px 0px;
}
#stacks_in_1485>.s3_row {
	margin: 0 -1px;
}

#stacks_in_1485>.s3_row>.s3_column_left {
	width: 25.00%;
}

#stacks_in_1485>.s3_row>.s3_column_right {
	width: 75.000000%;
}




#stacks_in_1485>.s3_row>.s3_column {
	padding: 0 1px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1485>.s3_row  {
		margin: -1px 0;
	}
	#stacks_in_1485>.s3_row>.s3_column {
		padding: 1px 0;
		width:100%;
	}


}






#stacks_in_1485 {
	border: solid rgba(0, 0, 255, 1.00);
	border-width:  1px;
	margin: 0px 0px 5px 0px;
	padding:  5px;
}
#stacks_in_1569>.s3_row {
	margin: 0 -1px;
}

#stacks_in_1569>.s3_row>.s3_column_left {
	width: 25.00%;
}

#stacks_in_1569>.s3_row>.s3_column_right {
	width: 75.000000%;
}




#stacks_in_1569>.s3_row>.s3_column {
	padding: 0 1px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1569>.s3_row  {
		margin: -1px 0;
	}
	#stacks_in_1569>.s3_row>.s3_column {
		padding: 1px 0;
		width:100%;
	}


}






#stacks_in_1569 {
	border: solid rgba(0, 0, 255, 1.00);
	border-width:  1px;
	margin: 0px 0px 5px 0px;
	padding:  5px;
}
#stacks_in_1510>.s3_row {
	margin: 0 -1px;
}

#stacks_in_1510>.s3_row>.s3_column_left {
	width: 25.00%;
}

#stacks_in_1510>.s3_row>.s3_column_right {
	width: 75.000000%;
}




#stacks_in_1510>.s3_row>.s3_column {
	padding: 0 1px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1510>.s3_row  {
		margin: -1px 0;
	}
	#stacks_in_1510>.s3_row>.s3_column {
		padding: 1px 0;
		width:100%;
	}


}






#stacks_in_1510 {
	border: solid rgba(0, 0, 255, 1.00);
	border-width:  1px;
	margin: 0px 0px 5px 0px;
	padding:  5px;
}
#stacks_in_1533>.s3_row {
	margin: 0 -1px;
}

#stacks_in_1533>.s3_row>.s3_column_left {
	width: 25.00%;
}

#stacks_in_1533>.s3_row>.s3_column_right {
	width: 75.000000%;
}




#stacks_in_1533>.s3_row>.s3_column {
	padding: 0 1px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1533>.s3_row  {
		margin: -1px 0;
	}
	#stacks_in_1533>.s3_row>.s3_column {
		padding: 1px 0;
		width:100%;
	}


}






#stacks_in_1533 {
	border: solid rgba(0, 0, 255, 1.00);
	border-width:  1px;
	margin: 0px 0px 5px 0px;
	padding:  5px;
}
#stacks_in_1551>.s3_row {
	margin: 0 -1px;
}

#stacks_in_1551>.s3_row>.s3_column_left {
	width: 25.00%;
}

#stacks_in_1551>.s3_row>.s3_column_right {
	width: 75.000000%;
}




#stacks_in_1551>.s3_row>.s3_column {
	padding: 0 1px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1551>.s3_row  {
		margin: -1px 0;
	}
	#stacks_in_1551>.s3_row>.s3_column {
		padding: 1px 0;
		width:100%;
	}


}






#stacks_in_1551 {
	border: solid rgba(0, 0, 255, 1.00);
	border-width:  1px;
	margin: 0px 0px 5px 0px;
	padding:  5px;
}
#stacks_in_17710>.s3_row {
	margin: 0 -1px;
}

#stacks_in_17710>.s3_row>.s3_column_left {
	width: 25.00%;
}

#stacks_in_17710>.s3_row>.s3_column_right {
	width: 75.000000%;
}




#stacks_in_17710>.s3_row>.s3_column {
	padding: 0 1px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_17710>.s3_row  {
		margin: -1px 0;
	}
	#stacks_in_17710>.s3_row>.s3_column {
		padding: 1px 0;
		width:100%;
	}


}






#stacks_in_17710 {
	border: solid rgba(0, 0, 255, 1.00);
	border-width:  1px;
	margin: 0px 0px 5px 0px;
	padding:  5px;
}

#stacks_in_1579 {
	padding: 20px 0px 20px 0px;
}
#stacks_in_21053>.s3_row {
	margin: 0 -1px;
}

#stacks_in_21053>.s3_row>.s3_column_left {
	width: 25.00%;
}

#stacks_in_21053>.s3_row>.s3_column_right {
	width: 75.000000%;
}




#stacks_in_21053>.s3_row>.s3_column {
	padding: 0 1px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_21053>.s3_row  {
		margin: -1px 0;
	}
	#stacks_in_21053>.s3_row>.s3_column {
		padding: 1px 0;
		width:100%;
	}


}






#stacks_in_21053 {
	border: solid rgba(0, 0, 255, 1.00);
	border-width:  1px;
	margin: 0px 0px 5px 0px;
	padding:  5px;
}
#stacks_in_1592>.s3_row {
	margin: 0 -1px;
}

#stacks_in_1592>.s3_row>.s3_column_left {
	width: 25.00%;
}

#stacks_in_1592>.s3_row>.s3_column_right {
	width: 75.000000%;
}




#stacks_in_1592>.s3_row>.s3_column {
	padding: 0 1px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1592>.s3_row  {
		margin: -1px 0;
	}
	#stacks_in_1592>.s3_row>.s3_column {
		padding: 1px 0;
		width:100%;
	}


}






#stacks_in_1592 {
	border: solid rgba(0, 0, 255, 1.00);
	border-width:  1px;
	margin: 0px 0px 5px 0px;
	padding:  5px;
}
#stacks_in_17724>.s3_row {
	margin: 0 -1px;
}

#stacks_in_17724>.s3_row>.s3_column_left {
	width: 25.00%;
}

#stacks_in_17724>.s3_row>.s3_column_right {
	width: 75.000000%;
}




#stacks_in_17724>.s3_row>.s3_column {
	padding: 0 1px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_17724>.s3_row  {
		margin: -1px 0;
	}
	#stacks_in_17724>.s3_row>.s3_column {
		padding: 1px 0;
		width:100%;
	}


}






#stacks_in_17724 {
	border: solid rgba(0, 0, 255, 1.00);
	border-width:  1px;
	margin: 0px 0px 5px 0px;
	padding:  5px;
}

#stacks_in_20967 {
	padding: 20px 0px 20px 0px;
}
#stacks_in_20976>.s3_row {
	margin: 0 -1px;
}

#stacks_in_20976>.s3_row>.s3_column_left {
	width: 25.00%;
}

#stacks_in_20976>.s3_row>.s3_column_right {
	width: 75.000000%;
}




#stacks_in_20976>.s3_row>.s3_column {
	padding: 0 1px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_20976>.s3_row  {
		margin: -1px 0;
	}
	#stacks_in_20976>.s3_row>.s3_column {
		padding: 1px 0;
		width:100%;
	}


}






#stacks_in_20976 {
	border: solid rgba(0, 0, 255, 1.00);
	border-width:  1px;
	margin: 0px 0px 5px 0px;
	padding:  5px;
}
#stacks_in_20990>.s3_row {
	margin: 0 -1px;
}

#stacks_in_20990>.s3_row>.s3_column_left {
	width: 25.00%;
}

#stacks_in_20990>.s3_row>.s3_column_right {
	width: 75.000000%;
}




#stacks_in_20990>.s3_row>.s3_column {
	padding: 0 1px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_20990>.s3_row  {
		margin: -1px 0;
	}
	#stacks_in_20990>.s3_row>.s3_column {
		padding: 1px 0;
		width:100%;
	}


}






#stacks_in_20990 {
	border: solid rgba(0, 0, 255, 1.00);
	border-width:  1px;
	margin: 0px 0px 5px 0px;
	padding:  5px;
}
#stacks_in_21004>.s3_row {
	margin: 0 -1px;
}

#stacks_in_21004>.s3_row>.s3_column_left {
	width: 25.00%;
}

#stacks_in_21004>.s3_row>.s3_column_right {
	width: 75.000000%;
}




#stacks_in_21004>.s3_row>.s3_column {
	padding: 0 1px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_21004>.s3_row  {
		margin: -1px 0;
	}
	#stacks_in_21004>.s3_row>.s3_column {
		padding: 1px 0;
		width:100%;
	}


}






#stacks_in_21004 {
	border: solid rgba(0, 0, 255, 1.00);
	border-width:  1px;
	margin: 0px 0px 5px 0px;
	padding:  5px;
}
#stacks_in_21032>.s3_row {
	margin: 0 -1px;
}

#stacks_in_21032>.s3_row>.s3_column_left {
	width: 25.00%;
}

#stacks_in_21032>.s3_row>.s3_column_right {
	width: 75.000000%;
}




#stacks_in_21032>.s3_row>.s3_column {
	padding: 0 1px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_21032>.s3_row  {
		margin: -1px 0;
	}
	#stacks_in_21032>.s3_row>.s3_column {
		padding: 1px 0;
		width:100%;
	}


}






#stacks_in_21032 {
	border: solid rgba(0, 0, 255, 1.00);
	border-width:  1px;
	margin: 0px 0px 5px 0px;
	padding:  5px;
}
#stacks_in_21046>.s3_row {
	margin: 0 -1px;
}

#stacks_in_21046>.s3_row>.s3_column_left {
	width: 25.00%;
}

#stacks_in_21046>.s3_row>.s3_column_right {
	width: 75.000000%;
}




#stacks_in_21046>.s3_row>.s3_column {
	padding: 0 1px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_21046>.s3_row  {
		margin: -1px 0;
	}
	#stacks_in_21046>.s3_row>.s3_column {
		padding: 1px 0;
		width:100%;
	}


}






#stacks_in_21046 {
	border: solid rgba(0, 0, 255, 1.00);
	border-width:  1px;
	margin: 0px 0px 5px 0px;
	padding:  5px;
}
#stacks_in_21018>.s3_row {
	margin: 0 -1px;
}

#stacks_in_21018>.s3_row>.s3_column_left {
	width: 25.00%;
}

#stacks_in_21018>.s3_row>.s3_column_right {
	width: 75.000000%;
}




#stacks_in_21018>.s3_row>.s3_column {
	padding: 0 1px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_21018>.s3_row  {
		margin: -1px 0;
	}
	#stacks_in_21018>.s3_row>.s3_column {
		padding: 1px 0;
		width:100%;
	}


}






#stacks_in_21018 {
	border: solid rgba(0, 0, 255, 1.00);
	border-width:  1px;
	margin: 0px 0px 5px 0px;
	padding:  5px;
}

#stacks_in_1520 {
	border: solid rgba(0, 0, 255, 1.00);
	border-width:  1px;
	margin: 5px 0px 0px 0px;
	padding:  5px;
}

#stacks_in_1497 {
	border: solid rgba(0, 0, 255, 1.00);
	border-width:  1px;
	margin: 5px 0px 0px 0px;
	padding:  5px;
}
